@charset "UTF-8";
/* ================
title sp
================== */
.title {
    font-family: 'YDWaosagi';
    font-size: var(--fontsize-L-sp);
    text-align: center;
    margin-top: 38%;
}

main {
    background-color: #B9E365;
}

/* ================
title pc 769px
================== */
@media screen and (min-width:769px) {
.title {
    font-size: var(--fontsize-L-pc);
    margin-top: 14%;
}
}

/* =================
contact-intro sp
================== */
.contact-intro__wrap {
    max-width: 664px;
    margin: 0 auto;
}

.contact-intro__txt {
    margin: 0 auto;
    max-width: 600px;
    padding: 60px 5.3% 80px;
}

.contact-intro__inner {
    text-align: right;
}

.contact-intro__caution {
    padding-right: 8%;
    position: relative;
    vertical-align: 6px;
}

.contact-intro__caution::before {
    content: '';
    display: inline;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #00843B;
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-44%);
}

.contact-intro__wrap::after {
    content: '';
    display: block;
    width: 88.6%;
    height: 1px;
    background: #00843B;
    position: relative;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}
/* =================
contact-intro pc 769px
================== */
@media screen and (min-width:769px) {
    .contact-intro__caution {
        vertical-align: 10px;
    }
}

/* ==================
form sp
==================== */
.form {
    padding: 10% 5.3% 18%;
    max-width: 664px;
    margin: 0 auto;
}

.form__part {
    margin-top: 30px;
}

.form__category {
    color: #FFFFFF;
    font-weight: 700;
    line-height: 1.2; 
    position: relative;
    display: inline-block;
}

.form__category::after {
    content: '';
    display: inline;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #00843B;
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translateY(-45%);
}

.form__category--tel::after {
    display: none;
}

.group {
    margin-top: 10px;
}

input[type="tel"] {
appearance: none;
-webkit-appearance: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
.group__textarea {
    display: block;
    width: 100%;
    padding: 12px 10px;
    background: rgb(255, 255, 255 ,0.5);
    border-radius: 2px;
    font-size: var(--fontsize-S-sp);
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
.group__textarea:focus {
    outline: none;
}



::placeholder {
    color: rgb(31, 63, 60 ,0.3);
}

.group__textarea {
    min-height: 140px;
}

/* ==================
form pc 769px
==================== */
@media screen and (min-width:769px) {
.form {
    padding: 4% 0 8%;
}

.form__part {
    margin-top: 32px;
}

.form__category {
    font-size: var(--fontsize-S-pc);
}

.group {
    margin-top: 16px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
.group__textarea {
    padding: 20px 18px;
    border-radius: 4px;
    font-size: var(--fontsize-S-pc);
}

.group__textarea {
    min-height: 200px;
}
}

/* ================
contact-confirm sp
================== */
.contact-confirm {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding: 60px 0 64px;
    text-align: center;
}

.contact-confirm__txt {
    margin: 0 auto;
    display: inline-block;
    color: #1F3F3C;
    font-size: var(--fontsize-S-sp);
    line-height: 2;
    text-align: center;
}

.contact-confirm__txt a {
    display: inline-block;
    line-height: 1.5;
}

/* underline */
.contact-confirm__txt a::after {
    content: "";
    display: block;
    width: 230px;
    height: 1px;
    background: #1F3F3C;
    position: relative;
    left: 0;
}

.policy {
    margin-top: 44px;
    color: #1F3F3C;
    font-size: var(--fontsize-S-sp);
}

.policy__txt {
    padding-left: 10px;
}

/* check */
input[type="checkbox"] {
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    cursor: pointer;
}

input[type="checkbox"]:checked {
    position: relative;
}

input[type="checkbox"]:hover {
    opacity: 0.7;
    transition: 0.4S;
}

input[type="checkbox"]:checked::after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 5px;
    border-left: 2px solid #1F3F3C;
    border-bottom: 2px solid #1F3F3C;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.btn--form {
    width: 300px;
    max-width: 334px;
    margin: 0 auto;
    font-size: var(--fontsize-S-sp);
    position: relative;
}

.btn--form::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(../img/arrow.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    transform: translateY(3px);
    margin-left: 6%;
}

.btn--form[disabled] {
    background-color: #00843B;
    cursor: not-allowed;
}

/* ================
contact-confirm pc 769px
================== */
@media screen and (min-width:769px) {
.contact-confirm {
    padding: 80px 5.3%;
}

.contact-confirm__txt {
    font-size: var(--fontsize-S-pc);
    line-height: 2.2;
}

/* underline */
.contact-confirm__txt a::after {
    width: 260px;
}

.policy {
    font-size: var(--fontsize-S-pc);
}

.policy__txt {
    padding-left: 14px;
}

/* check */
input[type="checkbox"] {
    width: 24px;
    height: 24px;
}

input[type="checkbox"]:checked::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 8px;
    border-left: 2px solid #1F3F3C;
    border-bottom: 2px solid #1F3F3C;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.btn--form {
    width: 100%;
    max-width: 400px;
    height: 60px;
    padding: 16px 10px;
    margin: 0 auto;
    font-size: var(--fontsize-M-pc);
    line-height: 1.5;
    border-radius: 30px;
}

}

.footer {
    margin-top: 10%;
}